.version.hole /* version checker */
{
	color: #000005;
	background-color: #661ECC;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 326px;
	min-height: 2514.957142857143px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 19px 37px 13.042857142856974px 17px;
}

#u19708
{
	z-index: 12;
	width: 20px;
	background-color: transparent;
	position: relative;
}

#u19714
{
	z-index: 18;
	width: 258px;
	background-color: transparent;
	margin-left: 44px;
	margin-top: 129px;
	position: relative;
}

#u19714_img
{
	margin-top: 12px;
	margin-bottom: -12px;
}

#u19710-4
{
	z-index: 14;
	width: 227px;
	min-height: 19px;
	background-color: transparent;
	text-align: left;
	font-size: 16px;
	line-height: 19px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	margin-left: 20px;
	margin-top: 104px;
	position: relative;
}

#u19710-4:hover
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 227px;
	margin: 104px 0px 0px 20px;
}

#u19710-4:hover p
{
	color: #000000;
	visibility: inherit;
}

#u19707
{
	z-index: 11;
	width: 144px;
	height: 14px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: 20px;
	margin-top: 14px;
	position: relative;
	border-width: 1px 0px 0px;
}

#u19706-9
{
	z-index: 2;
	width: 305px;
	min-height: 72px;
	background-color: transparent;
	font-size: 13px;
	line-height: 13px;
	margin-left: 20px;
	margin-top: 9px;
	position: relative;
}

#u19706-2,#u19706-4
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u19706-5
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u19706-7
{
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u19721
{
	z-index: 20;
	width: 305px;
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.2);
	background-color: transparent;
	margin-left: 20px;
	margin-top: 63px;
	position: relative;
}

#pu19725
{
	width: 0.01px;
	margin-left: 92px;
	margin-top: 35px;
}

#u19725
{
	z-index: 22;
	width: 33px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,29,-4);
	-ms-transform: matrix(0,1,-1,0,29,-4);
	transform: matrix(0,1,-1,0,29,-4);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: -4px;
}

#u19727-4
{
	z-index: 26;
	width: 196px;
	min-height: 21px;
	background-color: transparent;
	text-align: justify;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 37px;
}

#pu19739
{
	width: 0.01px;
	margin-left: 92px;
	margin-top: 19px;
}

#u19739
{
	z-index: 24;
	width: 33px;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,4,29);
	-ms-transform: matrix(0,-1,1,0,4,29);
	transform: matrix(0,-1,1,0,4,29);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: -4px;
}

#u19735-27
{
	z-index: 30;
	width: 196px;
	min-height: 398px;
	background-color: transparent;
	text-align: left;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 37px;
}

#u19744
{
	z-index: 59;
	width: 221px;
	background-color: transparent;
	margin-left: 33px;
	margin-top: 55px;
	position: relative;
}

#u19749-4
{
	z-index: 67;
	width: 138px;
	min-height: 15px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: justify;
	font-size: 9px;
	line-height: 11px;
	font-family: lekton, monospace;
	font-weight: 400;
	margin-left: 187px;
	margin-top: 10px;
	position: relative;
}

#pu19742
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 55px;
}

#u19742
{
	z-index: 57;
	width: 305px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
}

#u19748-6
{
	z-index: 61;
	width: 153px;
	min-height: 79px;
	background-color: transparent;
	text-align: right;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 152px;
}

#pu19752
{
	width: 0.01px;
	margin-left: 92px;
	margin-top: 48px;
}

#u19752
{
	z-index: 71;
	width: 33px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,29,-4);
	-ms-transform: matrix(0,1,-1,0,29,-4);
	transform: matrix(0,1,-1,0,29,-4);
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: -4px;
}

#u19754-6
{
	z-index: 75;
	width: 196px;
	min-height: 129px;
	background-color: transparent;
	text-align: left;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 37px;
}

#pu19759
{
	width: 0.01px;
	margin-left: 21px;
}

#u19759
{
	z-index: 73;
	width: 33px;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,4,29);
	-ms-transform: matrix(0,-1,1,0,4,29);
	transform: matrix(0,-1,1,0,4,29);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 67px;
}

#u19763-4
{
	z-index: 81;
	width: 196px;
	min-height: 129px;
	background-color: transparent;
	text-align: left;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 109px;
}

#u19764
{
	z-index: 85;
	width: 305px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 86px;
}

#u19768-4
{
	z-index: 87;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 25px;
	margin-top: 132px;
	position: relative;
}

.html
{
	background-color: #7F7F7F;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

